[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.Create

Create - constructor for TCustomLazDockingManager: calls inherited Create then sets up lists, managers and configurations

## Declaration

Source position: ldockctrl.pas line 181

`public constructor TCustomLazDockingManager.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.